Merge pull request 'Update dependency bootstrap to ^4.6.0' (#42) from renovate/bootstrap-4.x into develop

Reviewed-on: #42
pull/43/head
Samuel Philipp 1 year ago
commit fc96e919f8
  1. 2
      package.json

@ -32,7 +32,7 @@
},
"dependencies": {
"@fortawesome/fontawesome-free": "^5.15.2",
"bootstrap": "^4.5.3",
"bootstrap": "^4.6.0",
"jquery": "^3.5.1"
}
}

Loading…
Cancel
Save